header,
header .menu,
body {
    background-color: #ecd9c0;
}

.caption {
    margin-bottom: 6rem;
}

.content {
    width: 48%;
}

.content figcaption,
#set .content {
    padding-inline: min(3vw, 2rem);
    background-color: #fff;
}

.content h3 {
    padding-bottom: 0.8rem;
    padding-top: 1.5rem;
}

.content li {
    border-top: 1px solid #b4b4b4;
    padding-block: 1.5rem;
    display: flex;
    align-items: stretch;
    justify-content: space-between;
}

.price {
    width: 4.5em;
    text-align: end;
}

.time {
    flex: 1;
}

#single ul {
    flex-wrap: wrap;
    column-gap: 4%;
    row-gap: 8rem;
}

#set {
    background-color: #7f5848;
    position: relative;
    z-index: 1;
}

#set::before {
    position: absolute;
    width: 100%;
    height: 100%;
    content: "";
    top: 0;
    left: 0;
    display: block;
    background-image: url(/assets/img/common/pattern.svg);
    z-index: -1;
    background-position: center;
    background-size: 80rem;
    opacity: 0.05;
}

#set ul {
    flex-wrap: wrap;
    row-gap: 6rem;
    column-gap: 4%;
}

#set h2 {
    color: #fff;
}

#set h2::before {
    background-image: url(/assets/img/common/wave_02.svg);
}

footer small {
    border-color: #7f5848;
}

@media screen and (max-width: 992px) {
    .content {
        width: 100%;
        max-width: 400px;
        margin-inline: auto;
    }

    .content li {
        padding-block: 1rem;
    }

    #single ul {
        row-gap: 5rem;
    }

    #set ul {
        row-gap: 4rem;
    }
}
